Subject: FW: Loyalty Bonus
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Mon, 1 Apr 2019 18:40:18 +0000

Hi Ashish ,

Please check and process Loyalty Bonus for Parvez , He has completed one year in the company.

Kind regards,
Viraat

________________________________
From: Parvez Alam <[email-masked]>
Sent: 01 April 2019 23:40
To: Virat Joshi
Subject: Loyalty Bonus

Hi Virat,

I am glad to inform you that I have completed my 1 year tenure in this organisation. I joined this company on 31st march 2018 and I am liable to get the loyalty bonus now. I will appreciate if you forward this request to the accounts department so that it can be disbursed soon.

Kind Regards
Parvez Khan